Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87614 - wrong comment character recommended for grub.conf
Summary: wrong comment character recommended for grub.conf
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Sandra Moore
URL: http://www.redhat.com/docs/manuals/li...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-30 18:26 UTC by Arenas Belon, Carlo Marcelo
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-24 19:55:23 UTC


Attachments (Terms of Use)

Description Arenas Belon, Carlo Marcelo 2003-03-30 18:26:37 UTC
Description of problem:

on the manual the solution if having trouble with the GRUB boot screen wrongly 
recomends using ";" to comment the splash line

grub.conf uses the "#" character to indicate a line is a comment, as published 
on the info node "Device map"

 "You can put any comments in the file if needed, as the grub shell assumes
  that a line is just a comment if the first character is `#'"

Additional info:

this same mistake can be found on the manuals since 7.2 and could be probably 
on 9

Comment 1 Arenas Belon, Carlo Marcelo 2003-03-30 18:30:33 UTC
this problem also affect the "enterprise" products (AS 2.1, WS 2.1 and so on) 
and the corresponding documentation

Comment 2 Sandra Moore 2003-04-24 19:55:23 UTC
Thanks very much for the feedback. This correction will appear in future
versions of the documentation.

Cheers!


Note You need to log in before you can comment on or make changes to this bug.